@media only screen and (max-width: 1024px) {
	.box1210{width:960px;}
	
	.header{display:inline-block; width:100%;height: 140px;}
	.logo{display:block; margin: 50px auto 0;float: none;position: relative;z-index: 20;}
	.blocoLogin{display:none;}
	
	.blocoNavBusca{position:absolute;top: 0;margin: 0;left: 0;width: 100%;padding: 0;z-index: 30;}
	
	.btMenu{position:absolute; top: 41px; left:0; width: 60px; height: 60px; background: none;}
	.btMenu:before{content:"\f0c9";font-family: 'FontAwesome' !important;font-size: 35px;margin: 12px 0 0 15px;display: inline-block;}
	.btMenu.act{ background: none;left: 0;*/}
	.btMenu.act:before{content:"\f00d "; font-size:40px; margin-top:10px;}
	
	.boxMenu{position:absolute; left:-290px; width: 290px; background:#007cc4;height: auto;z-index: 99;}
	.boxMenu .blocoLogin{display:inline-block; background:#006098;float: left;margin: 0;padding: 15px 0;width: 100%;text-align: center;}
	.boxMenu .blocoLogin a{font-size:14px; line-height: 29px; color:#fff; text-decoration:none; text-transform:uppercase; display:inline-block;height: 29px; margin-left: 0;}
	.boxMenu .blocoLogin .btLogin{background:url(../imagens/icones/ico_entrar.png) no-repeat 0 50%; padding-left:35px;}
	.boxMenu .blocoLogin .btAssine{background:url(../imagens/icones/ico_assine.png) no-repeat 0 50%; padding-left:35px;margin-left: 35px;}
	.blocoNavBusca .blocoCont .nav{width:100%; height:auto;}
	.blocoNavBusca .blocoCont .nav li{width:100%; height:auto; display:inline-block; font-size:20px; line-height:22px; margin:0;}
	.blocoNavBusca .blocoCont .nav li a{font-size:22px; line-height:25px; color:#fff;width: 80%;  padding: 15px 10%;}
	.blocoNavBusca .blocoCont .nav li a:before{display:none;}
	.blocoNavBusca .blocoCont .nav ul{position: static; display:none; background:#005d93; width:100%; padding:0; float:left;}
	.blocoNavBusca .blocoCont .nav li:hover ul{display:none;}
	.blocoNavBusca .blocoCont .nav ul li{border:0; margin:0; padding:0;}
	.blocoNavBusca .blocoCont .nav li.menu-item-has-children a:after{display: none;}
	.blocoNavBusca .blocoCont .nav li.menu-item-has-children{background: url(../imagens/icones/ico_drop_nav_mobile2.png) no-repeat 240px 20px; }
	.blocoNavBusca .blocoCont .nav li.menu-item-has-children.act{background: url(../imagens/icones/ico_drop_nav_mobile.png) no-repeat 240px 20px;}
	.blocoNavBusca .blocoCont .nav ul li a{width:80%; padding:15px 10%;}
	.blocoNavBusca .blocoCont .blocoBusca{/* display:none; */margin-top: 56px;}
	.blocoNavBusca .blocoCont{border:0;}
	.blocoNavBusca .blocoCont .blocoBusca .btBusca{background: url(../imagens/icones/ico_busca2.png) no-repeat 0px 3px;}
	.blocoNavBusca .blocoCont .blocoBusca .boxBusca .btFechar{background: url(../imagens/icones/ico_close_cinza.png) no-repeat 0 0;top:60px;right:6px;}
	.blocoNavBusca .blocoCont .blocoBusca .boxBusca{padding-top:116px;}
	.blocoNavBusca .blocoCont .blocoBusca .boxBusca input[type='text']{background:#fff;}
	
	
	.blocoNavBusca .blocoCont .boxSocial{border-top:solid 1px #085683; width:100%; height:auto;display: inline-block;padding: 25px 0 30px;}
	.blocoNavBusca .blocoCont .boxSocial p{font-size: 16px; line-height: 18px; color: #fff; width: 80%; padding: 0 10% 0;height: 20px;}
	.blocoNavBusca .blocoCont .boxSocial .social{display:inline-block;padding-top: 14px;width: 91%;float: left;margin: 0 0 0 9%;}
	.blocoNavBusca .blocoCont .boxSocial .social li{float:left; display:inline-block;margin: 0 14px;}
	.blocoNavBusca .blocoCont .boxSocial .social li:first-child{margin-left:0;}
	.blocoNavBusca .blocoCont .boxSocial .social li a{width: 23px; height: 23px; display:inline-block; text-indent:-50000em; float:left; background: url(../imagens/layout/sprite_branco.svg) no-repeat 0 0; background-size: 480px;}
	.blocoNavBusca .blocoCont .boxSocial .social li .facebook{background-position: -27px -23px;}
	.blocoNavBusca .blocoCont .boxSocial .social li .twitter{background-position: -108px -23px;}
	.blocoNavBusca .blocoCont .boxSocial .social li .instagram{background-position: -350px -23px;}
	.blocoNavBusca .blocoCont .boxSocial .social li .youtube{background-position: -430px -23px; width: 24px;}
	.blocoNavBusca .blocoCont .boxSocial .social li .linkedin{background-position: -430px -72px;}
	
	.main .boxDestaquesTopo .boxUltNot{margin-right:0;}
	.main .boxDestaquesTopo .boxPost575{width:395px;}
	.main .boxDestaquesTopo .boxPost275{width:225px;}
	.main .boxDestaquesTopo .boxPost575.left{width:378px; margin-right:20px;}
	
	
	.main .boxDestaquesTopo .blocoPosts.destaque1{padding-bottom: 70px; display:inline-block;float: left;width: 675px;min-height: 730px;}
	.main .boxDestaquesTopo .destaque1 .boxPost575{width: 650px;position: relative;height: auto;}
	.main .boxDestaquesTopo .destaque1 .boxPost575 img{width:100%; height:auto;}
	.main .boxDestaquesTopo .destaque1 .boxPost575 .titulo{font-size: 30px; line-height: 35px;}
	.main .boxDestaquesTopo .destaque1 .boxPost575 .textos{position:absolute;bottom: 70px;right: 40px;width: 250px;}
	.main .boxDestaquesTopo .destaque1 .boxPost275{width: 200px;}
	
	.main .blocoProxxima .listaItens li img{width:100%; height:auto;}
	.main .blocoProxxima .blocoTwitterProxxima .listaItens li img{width:auto;}
	
	.main .blocoTemasDestaque .boxPost775{width:612px;}
	.main .blocoTemasDestaque .boxPost375{width:293px;}
	.main .blocoTemasDestaque .boxPost375 .boxImagem .share a{margin-top:60px;}
	
	.main .blocoListagemPosts .listaOpinioes li.first{width:295px;}
	.main .blocoListagemPosts .listaOpinioes li.first img{width:100%; height:auto;}
	.main .blocoListagemPosts .listaOpinioes li .boxTextos img{width:auto;}
	
	.main .blocoListagemPosts .boxVideos .destaque{width:702px;}
	.main .blocoListagemPosts .boxVideos .boxListaVideos{width:213px;}
	.main .blocoListagemPosts .boxVideos .boxListaVideos .bx-wrapper .bx-next,
	.main .blocoListagemPosts .boxVideos .boxListaVideos .bx-wrapper .bx-prev{width:213px;}
	
	.main .blocoListagemPosts .col1{width:670px;}
	.main .blocoListagemPosts .col2{width:260px;}
	.main .blocoListagemPosts .col1 .listaPostsAc .box380{width:315px;}
	.main .blocoListagemPosts .col2 .boxGaleria{width:260px;}
	.main .blocoListagemPosts .col2 .boxImagem175{width:122px;}
	.main .blocoListagemPosts .col2 .boxImagem175 .titulo p{font-size:14px; line-height:16px;}
	
	.main .blocoCuradoria{width:960px;}
	.main .blocoCuradoria .listaItens li{margin-left:30px;}
	
	.main .blocoListagemPosts .listaJornal li.destaque{width:290px;}
	.main .blocoListagemPosts .listaJornal li{width:290px; height: 146px;}
	
	.main .blocoListagemPosts .listaItensPort li{width:299px;}
	.main .blocoListagemPosts .listaItensPort li img{width:35%;}
	
	.main .blocoListagemPosts .listaEventos{width:289px;}
	.main .blocoListagemPosts .boxEventos .boxPost375{width:293px;}
	
	
	.main .boxDestaquesInter .post575.first{width: 420px;}
	.main .boxDestaquesInter .post575.first .boxImagem{width:100%; height:auto;}
	.main .boxDestaquesInter .post575.first .boxImagem img{width:100%; height:auto;}
	.main .boxDestaquesInter .post575{width:484px;}
	
	.main .blocoListagemPosts.internas .boxVideos .destaque{width: 702px;}
	.main .blocoListagemPosts.internas .boxVideos .destaque img{width:100%; height:auto;}
	.main .blocoListagemPosts.internas .boxVideos .boxListaVideos{width:213px;}
	.main .blocoListagemPosts.internas .boxVideos .boxListaVideos li{margin-left:0;}
	
	.main .boxColsInter .boxDestaquesInter{width: 520px;}
	.main .boxColsInter .boxDestaquesInter .post575{width: 520px;}
	.main .boxColsInter .boxDestaquesInter .post575 .boxImagem{width:40%;}
	.main .boxColsInter .boxDestaquesInter .post575 .boxImagem img{width:100%; height:auto;}
	.main .boxColsInter .boxDestaquesInter .post575 .titulo{font-size: 23px;line-height: 25px;}
	.main .boxColsInter .boxDestaquesInter .botao .botaoPrimario{width: 328px;}
	
	.main .boxDestaquesInter .post680{width:520px;}
	.main .boxDestaquesInter .post680 .textos{width:170px; bottom:70px;}
	
	
	.boxBrandChannel .boxPosts .postTam780{width: 610px; height:auto; padding-right:20px;}
	.boxBrandChannel .boxPosts .postTam780 p{height: 64px;overflow: hidden;}
	.boxBrandChannel .boxPosts .postTam780 .titulo{height:auto;}
	.boxBrandChannel .boxPosts .boxPublicidade{margin-right:0;}
	.boxBrandChannel .boxPosts .postTam780 img{width:330px; height:auto;}
	.boxBrandChannel .boxPosts .postTam375{width: 300px;}
	.boxBrandChannel .boxPosts .postTam375 img{width:100%; height:auto;}
	.boxBrandChannel .boxPosts .postTam775{width: 630px;}
	.boxBrandChannel .boxPosts .postTam775 img{width:100%; height:auto;}
	.boxBrandChannel .boxPosts .boxPublicidade2{margin-right:0; width:300px;}
	.boxBrandChannel .boxPosts .boxPublicidade2 img{width:100%; height:auto;}
	
	.main .listaOpinioesInt li{width: 292px;}
	.main .listaOpinioesInt li img{width:100%; height:auto;}
	.main .listaOpinioesInt li .pessoa img{width:auto;}
	.main .listaOpinioesInt li .pessoa .titulo{font-size: 21px;line-height: 24px;}
	.main .boxColaboradoresInt ul li{width: 237px;}
	.main .boxFavoritosInt .colLeft{width:600px;}
	.main .boxFavoritosInt ul li a{width: 520px;}
	
	.boxOpiniaoInt .boxTextos{width:500px;}
	
	.main .boxDestaquesInter .boxVideo770 .video img{width:550px; height:auto;}
	.main .blocoListagemPosts.internas .listaVideos li{width:293px;}
	.main .blocoListagemPosts.internas .listaVideos li.first{margin-left:25px;}
	.main .blocoListagemPosts.internas .listaVideos li.firstTablet{margin-left:0;}
	.main .blocoListagemPosts.internas .listaVideos li .boxVideo img{width:100%; height:auto;}
	
	.main .boxColsInter.single .boxDestaquesInter{width: 510px;}
	.main .boxDestaquesInter .listaUltimasNoticias{width: 510px;}
	.main .boxDestaquesInter .listaUltimasNoticias li a{width: 340px;}
	
	.headerInternas .tituloPost{font-size:14px;}
    
    .boxFundo .box1180{width:98%;}
    .boxFundo .colInsti{display: table; float: none; width: auto; min-width: 279px; clear: both; margin: 0 auto;}
    .boxFundo .colInsti + .colInsti{margin: 30px auto 0;}
    .boxFundo .botaoAssine{display: block; float: none; width: 373px; text-align: center; margin: 30px auto 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    
    .boxAcesso .colAcesso .textoMeio{margin: 0 80px;}
    .boxAcesso .colAcesso .imgMeio{margin: 0 70px;}
    
    .footer.login .logo{margin-left: 10px;}
    .footer.login .selos{margin-right: 10px;}
	
	/***PROXXIMA***/
	.logoProxximaHeader{display:block; margin: 50px auto 0;float: none;position: relative;z-index: 20;}
	.btMenu.cor2{background:#fff url(../imagens/icones/ico_menu_rosa.png) no-repeat 50% 50%;}
	.blocoNavBusca .blocoCont .blocoBusca .boxBusca .btFechar.cor2,
	.btMenu.cor2.act{background:#fff url(../imagens/icones/ico_close_rosa.png) no-repeat 50% 50%;}
	.blocoNavBusca .blocoCont .blocoBusca .btBusca.cor2{background:url(../imagens/icones/ico_busca2_rosa.png) no-repeat 0px 3px;}
	.boxMenu.cor2{background:#e7318a;}
	.boxMenu.cor2 .blocoLogin{background:#9c1a46;}
	.blocoNavBusca .blocoCont .cor2 .boxSocial{border-color:#ffffff;}
	/***PROXXIMA***/
	
	.footer .logo{margin: 50px auto 0;}
	
	.main .boxCoberturaAnt .post575.first{width: 420px;}
	.main .blocoNoticias .boxPost375{width: 293px;}
}
/*
@media only screen and (max-width: 960px) {
	.box1210{width:740px;}
}*/